@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background:#FFFFFF; font-family: 'open_sansregular'; -webkit-text-size-adjust: none}
a, img, span {border:0; margin:0; padding:0; outline:none;}
img {line-height:0px;}
li {display:list-item; border:0; margin:0; padding:0;}

/*input[type='text'], input[type='button'], textarea { -webkit-appearance:none}*/


article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

#sitemain{ width:100%; float:left; margin:0px; padding:0px; background:#f1f0f0 repeat-x top; height:33px;}
.layout{ width:980px; margin:0 auto;}

/*header start*/
header{ width:100%; float:left; margin:0px; padding:0px;}
.staff_login{ width: auto; float:right; margin-left:8px;}
.staff_login a{ background:#084087; color:#FFFFFF; font-size:13px; padding:2px 15px; display:block; border-radius:5px;}
.staff_login a:hover{background:#f26921;}

.right_menu{ width:100%; text-align:right; margin:5px 0 0 0px; padding:0px;}
.right_menu_icon{ float:left; margin:0px 0 0 0px; padding:0px;}
.right_menu_icon a{ margin-left:5px; padding:0 0 10px 0px;}
.right_menu_icon_nev{  float:right; margin:3px 0 0 0px; font-family: 'open_sansregular'; font-size:12px; color:#494949;}
.right_menu_icon_nev a{ color:#494949; margin:0px 0px 0px 10px; text-decoration:none;}
.right_menu_icon_nev a:hover{ color:#f36a22; text-decoration:none;}


.top_main{ width:100%; float:left; margin:13px 0 0 0px; padding:10px 0; }
.top_logo_main { width:27%; float:left;}
.top_logo_main:first-child, .top_logo_main:last-child { width:23%}

/*.top_main-left{ width:385px; float:left; margin:0px 0 0 0px; padding:0px;}*/
.top_main-left_img_main{ width:200px; float:left; margin:0px; padding:0px;}
.top_main-left_img_txt_main{ width:19%; float:right; margin:20px 0 0 0; padding:0px}
.top_main-left_img_txt{ width:100%; float:left; margin:15px 0 8px 0px ; padding:0px; font-family: 'open_sansregular'; font-size:16px; color:#028be0; text-align:center; font-weight:bold;}
.top_main-left_img_txt a, .top_main-left_img_txt a:hover{ text-decoration:none; color:#028be0;}
.top_main-left_phon_icon_main{padding:0px; margin:0 auto; display:table; text-align:center;}
.top_main-left_phon_icon{ float:left; margin:0px; padding:0px 0 0 0px;}
.top_main-left_phon_icon-txt{ float:left; margin:0px; padding:0px; font-family: 'open_sansregular'; font-size:16px; color:#028be0;}
.top_main-left_phon_icon-txt a, .top_main-left_phon_icon-txt a:hover { color:#028be0;}

/*.top_main-middle{ width:370px; float:left; margin:0px 0 0 0px; padding:0px;}*/
.top_main-middle_img-main{ width:200px; margin:0px auto; padding:0px;}
.top_main-middle_img_txt{ float:right; margin:15px 0 0 40px ; padding:0px; font-family: 'open_sansregular'; font-size:16px; color:#028be0;}

.top_main-right_img_main{ width:200px; float:right; margin:0px; padding:0px;}
.top_main-right_img_txt{ float:right; margin:15px 0 0 0px ; padding:0px; font-family: 'open_sansregular'; font-size:16px; color:#028be0;}
.top_main-right_phon_icon{ float:left; margin:0px; padding:0px 0 0 60px;}
.top_main-right_phon_icon-txt{ float:left; margin:0px; padding:0px; font-family: 'open_sansregular'; font-size:16px; color:#028be0;}
/*header end*/


/*Main Menu*/
.nav_main { width:100%; float:left; margin:0px; padding:0px; height:60px; background:url(../imgs/nevi_bg.png) repeat-x left top; position:relative; z-index:999  }
nav{ width:100%; float:left; margin:0px; padding:0px;}
/*.menu { height:28px; float:left; margin:0px 0 0 0px; padding:0px 0px 0 0px; list-style:none; }
.menu li{ float:left; margin:0px 0px 0px 0px; padding:0px 9px 0 9px; list-style:none; font-family: 'open_sansregular'; font-size:13px; color:#FFFFFF; background:url(../imgs/menu_line.png) no-repeat right 12px; list-style:none outside none; display:block; text-transform:uppercase;}
.menu li a{ color:#FFF; text-decoration:none; float:left; margin:3px 0px 0 0px; padding:15px; line-height:25px;}
.menu li a:hover{ background:#f36a22; text-decoration:none; float:left; margin:3px 0px 0 0px; padding:15px; color:#fff;}
.menu li a.active{ background:#f36a22; text-decoration:none; float:left; color:#fff; padding:15px;}
*/

/*section start*/

section{ width:100%; float:left; margin:0px; padding:0px;}
.caption{ width:330px; position:absolute; background:url(../images/caption-bg.png) no-repeat left top; left:37px; top:28px; z-index:999; margin:0px; padding:0px;}
.caption-bg{ width:316px; float:left;  margin:0px; padding:3%;}
.caption-cnt{ width:100%; float:left; margin:0px; padding:0px;}
.caption-cnt h1{ width:100%; float:left; background:url(../images/caption-title-bdr.png) no-repeat center bottom; font-family: 'open_sansregular'; font-size:26px; color:#353535; font-weight:normal; line-height:30px; text-align:center; margin:0px; padding:27px 0px 21px 0px;}
.deshcription { width:88%; float:left; font-family: 'open_sansregular'; font-size:16px; color:#252525; line-height:24px; text-align:center; margin:16px 0px 0px 0px; padding:0px 6% 12px 6%;}
.deshcription p{ width:100%; float:left; font-family: 'open_sansregular'; font-size:16px; color:#252525; line-height:24px; text-align:center; margin:0px; padding:0px;}
.get-button{ width:153px; margin:0px auto; padding:0px; text-align:center; border-radius:6px;}
.get-btn{ width:100%; float:left; background:url(../images/caption-get-btnbg.jpg) repeat left top; height:40px; line-height:40px; border-radius:6px; margin:10px 0px 20px 0px; padding:0px;}
.get-btn a{display:block; text-align:center; font-family: 'open_sansregular'; font-size:15px; color:#fff; text-transform:uppercase; text-decoration:none; margin:0px; padding:0px;
-webkit-transition: all 0.2s ease-in-out;
	 -moz-transition: all 0.2s ease-in-out;
	 -o-transition: all 0.2s ease-in-out;
	 -ms-transition: all 0.2s ease-in-out;
	 transition: all 0.2s ease-in-out;  

}
.get-btn a:hover{background:#0154a0; border-radius:6px;
-webkit-transition: all 0.2s ease-in-out;
	 -moz-transition: all 0.2s ease-in-out;
	 -o-transition: all 0.2s ease-in-out;
	 -ms-transition: all 0.2s ease-in-out;
	 transition: all 0.2s ease-in-out;  

}

.content_main{ width:100%; float:left; margin:40px  0 0 0px; padding:0px; border-bottom:1px dashed #CCC; padding-bottom:40px;}
.content_main:last-child { border-bottom:0} 
.content_main_left{ width:290px; float:left; margin:0px 0 0 20px; padding:0px;}
.content_main_left_img{  float:left; margin:0px 0 0 0px; padding:0px; }
.content_main_left_img img{ width:241px; height:241px; float:left; border-radius:50%; border:1px solid #666; box-shadow:0px 0px 5px #e3e3e3; margin:0px;}
.content_main_right{ width:650px; float:left; margin:0px; padding:0px;}
.content_main_right h4{ width:100%; float:left; margin:0px; padding:0px; font-family: 'open_sansregular'; font-size:30px; color:#313131; line-height:50px;}
.content_main_right h4 span{ margin:0px; padding:0px; font-family: 'open_sansbold'; font-size:35px; color:#028be0; font-weight:normal;}
.content_main_right p{ padding-right:10%; float:left; margin:0px 0 0 0px; font-family: 'open_sansregular'; font-size:14px; color:#232323; line-height:20px;}
.content_main_right p span{ color:#028be0; font-size:15px; line-height:30px;}
.content_main_right p a{ text-decoration:none; color:#028be0;}
.content_main_right p a:hover{ text-decoration:none; color:#f36a22;}

.con_main{ width:100%; float:left; margin:20px 0 0 0px ; padding-bottom:50px;}
.con_img_main{ width:960px; float:left; margin:20px; padding:0px;}
.con_img_main_img_box{ width:297px; float:left; margin:0px 22px 0px 0px; padding:0px;}
.con_img_main_img_box_img{width:295px; float:left; margin:0px; padding:0px; padding-bottom:12px; background:url(../imgs/box_shadow.png) no-repeat center bottom; }
.con_img_main_img_box_image{width:295px; float:left; margin:0px 0px 0px 0px;  padding:0px;}
.con_img_main_img_box_image img {border:1px solid #999;}
.con_img_main_img_box h3{ width:93%; float:left; margin:10px 0 0 10px; padding:0px 0 0 0px; font-family: 'open_sansregular'; font-size:20px; color:#028be0; text-transform:uppercase; line-height:35px;letter-spacing: 0.03em; }
.con_img_main_img_box p{ width:250px; float:left; font-family: 'open_sansregular'; font-size:13px; color:#232323; margin:0px 0 0 5px; padding:5px;}
.con_img_main_img_box p a{ color:#083e87; text-decoration:none; }
.con_img_main_img_box p a:hover{ color:#f36a22; text-decoration:none;}
/*section end*/

/*footer start*/

footer{ width:100%; float:left; margin:0px; padding:0px;}
.footer_bg{ width:100%; float:left; margin:0px; padding:30px 0 0 0px; background:#028be0;}

footer .clinic-address { padding-bottom:5px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,0.2)}
footer .clinic-detail { width:32.5%; display:inline-block;vertical-align:top}
footer .clinic-address.four-cel .clinic-detail{ width:24.5%;}
footer .clinic-detail ul { list-style:none; padding:0; margin:0; vertical-align:top}
footer .clinic-detail li { padding:0 0 0 35px; margin:0 0 15px 0; list-style:none; position:relative; color:#fff; font-size:13px;}
footer .clinic-detail li h3 {font-family: 'open_sansregular'; font-size:17px; color:#FFFFFF; letter-spacing:0.02em; margin:0; text-transform:uppercase}
footer .clinic-detail li p { margin:5px 0 0 0; padding:0;}
footer .clinic-detail li a { color:#fff; text-decoration:none}
footer .clinic-detail li a:hover { color:#fff; text-decoration:underline}
footer .clinic-detail li:before { content:''; position:absolute; left:0; top:0; display:block}
footer .clinic-detail li.address:before { background:url(../imgs/add_icon.png) no-repeat left top; width:22px; height:27px}
footer .clinic-detail li.phone:before { background:url(../imgs/tele-phone.png) no-repeat left top; width:22px; height:13px}
footer .clinic-detail li.fax:before { background:url(../imgs/fax_icon.png) no-repeat left top; width:22px; height:16px}
footer .clinic-detail li.facebook:before {background:url(../imgs/fb-icon.png) no-repeat left top; width:22px; height:18px}

footer .ft-links { width:49%; float:left}
footer .ft-links ul{ width:auto; float:left; margin:0px; padding:0px 40px 0px 0px;}
footer .ft-links ul li{ margin:0px 0 10px 0px; padding:0px 0 0 20px; list-style:none; text-decoration:none; background:url(../imgs/arro_icon.png) no-repeat left; font-family: 'open_sansregular'; font-size:13px; color:#FFF;}
footer .ft-links ul li a{ text-decoration:none; color:#FFF; }
footer .ft-links ul li a:hover{ text-decoration:underline; color:#FFF; }

footer .newsletter {width:33%; float:right; vertical-align:top}
footer .newsletter h3 { color:#fff; font-size:16px; font-family: 'open_sansbold'; font-weight:normal;margin:0 0 10px 0; padding:0;  }
footer .newsletter input[type="text"] { width:250px; background:#fff; height:30px; border:0; border-radius:3px; padding:5px; box-sizing:border-box  }
footer .newsletter input[type="submit"] { background:#f36a22; height:31px; border:0; border-radius:3px; padding:5px 10px; box-sizing:border-box; color:#fff; font-size:14px; text-transform:uppercase; cursor:pointer; font-family: 'open_sansbold'; font-weight:normal; -webkit-appearance:none}


footer .copyright{ width:100%; float:left;  text-align:center; margin:10px 0 0 0; padding:5px 0;  color:#FFF; font-size:13px; border-top:1px solid rgba(255,255,255,0.2) }
footer .copyright a{ color:#FFF; text-decoration:none;}
footer .copyright a:hover{ color:#fff; text-decoration:underline;}
/*footer end*/

/*Podiatry page start*/
.banner{ width:100%; float:left; margin:0px; padding:0px; overflow:hidden;}
.banner img{ width:100%; float:left; border-bottom:1px solid #999; margin:0px; padding:0px;}
.Podiatry_title{ width:100%; float:left; margin:0px; padding:0px; font-family: 'open_sansregular';}
.Podiatry_title h3{ width:100%; float:left; margin:0px; padding:10px 0 10px 0px; font-size:25px; color:#313131; text-align:center; text-transform:uppercase; border-bottom:1px dashed #999; }
.Podiatry_title{ width:100%; float:left; margin:0px; padding:0px;}
.Podiatry_title h2{ width:100%; float:left; margin:0px; padding:20px 0 0 0px; font-family: 'open_sansregular'; font-size:22px; color:#313131;}
.Podiatry_title p{ float:left; margin:0px; font-family: 'open_sansregular'; color:#666; font-size:14px; padding-top:10px;}
.Podiatry_img_main{ width:100%; float:left; margin:0px; padding:10px 0 0px 0px;}
.Podiatry_img_main_img{ width:250px; float:left; margin:0px; padding:10px 0 0 0px;}
.Podiatry_img_main h2{ width:100%; float:left; margin:0px; padding:20px 0 0 0px;  font-family: 'open_sansregular'; font-size:22px; color:#313131;}
.Podiatry_img_main p{ width:650px; float:left; margin:0px;  font-family: 'open_sansregular'; color:#666; font-size:14px; padding:10px 0 20px 0px;}
.Podiatry_img_main p span{ float:left; margin:0px; color:#000; font-size:14px; padding:0px 0 0px 0px;}
.Podiatry_img_main_buttin_main{ width:100%; float:left; margin:0px; padding-bottom:10px;}
.Podiatry_img_main_buttin{ width:185px; height:23px; float:left; background: #f26921; /* Old browsers */
background: -moz-linear-gradient(top,  #f26921 0%, #ba5b29 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f26921), color-stop(100%,#ba5b29)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f26921 0%,#ba5b29 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f26921 0%,#ba5b29 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f26921 0%,#ba5b29 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f26921 0%,#ba5b29 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26921', endColorstr='#ba5b29',GradientType=0 ); /* IE6-9 */
font-family: 'open_sansregular'; font-size:18px; color:#FFFFFF; text-align:center; margin:0px 0 0px 10px; padding-bottom:10px; line-height:30px; border-radius:10px; 
}
.Podiatry_img_main_buttin a{ text-decoration:none; color:#FFFFFF;}
.Podiatry_img_main_buttin a:hover{ text-decoration:none; color:#313131;}
.Podiatry_img_main_buttin:hover{ background: #ba5b29; /* Old browsers */
background: -moz-linear-gradient(top,  #ba5b29 0%, #f26921 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba5b29), color-stop(100%,#f26921)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ba5b29 0%,#f26921 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ba5b29 0%,#f26921 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ba5b29 0%,#f26921 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ba5b29 0%,#f26921 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba5b29', endColorstr='#f26921',GradientType=0 ); /* IE6-9 */}

.Podiatry_title ul{ width:100%; float:left; margin:10px 0 0 0px; padding:0px 0 0 0px; font-family: 'open_sansregular'; font-size:14px; color:#232323; list-style:none;}
.Podiatry_title ul li{ font-family: 'open_sansregular'; font-size:14px; color:#232323; list-style:none; background:url(../imgs/arro_icon_blue.png) no-repeat left 5px; padding:0px 0 8px 21px; margin:5px 0 0px 20px; text-decoration:none;}
/*Podiatry page end*/


/*Massage Therapy page start*/
.massage_main_left{ width:325px; height:auto; float:left; margin:0px; padding:0px;}
.massage_title{ width:100%; float:left; margin:0px; padding:0px; font-family: 'open_sansregular';}
.massage_title h3{ width:100%; float:left; margin:0px; padding:10px 0 10px 0px; font-size:25px; color:#313131; text-align:center; text-transform:uppercase; border-bottom:1px dashed #999; }
.massage_img_main_img_box{ float:left; margin:0px 0 0px 0px; padding:0px; width:40%  }
.massage_img_main_img_box_img{width:275px; float:left; margin:0px; padding:10px; padding-bottom:10px; background:url(../imgs/box_shadow.png) no-repeat center bottom;  }
.massage_img_main_img_box_img img { border-radius:10px;}
.massage_main_right{ width:60%; float:left; margin:0px; padding:0px;}
.massage_main_right h4{ width:100%; float:left; margin:0px; padding:10px 0 0 30px; font-family: 'open_sansregular'; font-size:20px; color:#313131; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;  }
.massage_main_right p{ width:100%; float:left; padding:0px 0 0 30px; font-family: 'open_sansregular'; font-size:14px; color:#232323; line-height:20px;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
/*Massage Therapy page end*/

/*CHIROPRACTIC page start*/
.chiropractic_title{ width:100%; float:left; margin:0px; padding:0px; font-family: 'open_sansregular';}
.chiropractic_title h3{ width:100%; float:left; margin:0px; padding:10px 0 10px 0px; font-size:25px; color:#313131; text-align:center; text-transform:uppercase; border-bottom:1px dashed #999; }
.chiropractic_title h2{ width:100%; float:left; margin:0px; padding:20px 0 0 0px; font-family: 'open_sansregular'; font-size:22px; color:#313131;}
.chiropractic_img{ width:230px; float:left; margin:20px 0 0 0px; padding:0px 40px 0 50px;}
.chiropractic_title_cntnt{ width:100%; float:left; margin:0px; padding:0px; font-family: 'open_sansregular'; font-size:14px; color:#232323;}
.chiropractic_title_cntnt ul{ width:100%; float:left; margin:10px 0 0 0px; padding:0px 0 0 0px; font-family: 'open_sansregular'; font-size:14px; color:#232323; list-style:none;}
.chiropractic_title_cntnt ul li{ font-family: 'open_sansregular'; font-size:14px; color:#232323; list-style:none; background:url(../imgs/arro_icon_blue.png) no-repeat left 5px; padding:0px 0 8px 21px; margin:5px 0 0px 20px; text-decoration:none;}
.chiropractic_title_cntnt ul li p{ font-family: 'open_sansregular'; font-size:14px; color:#232323; margin-top:30px;}
.chiropractic_title_cntnt2{ width:100%; float:left; margin:0px; padding:0px; font-family: 'open_sansregular'; font-size:14px; color:#232323;}
.chiropractic_title_cntnt2 ul{ width:96%; float:left; margin:0px 0 0 0px; padding:0px 0 0 0px; font-family: 'open_sansregular'; font-size:14px; color:#232323; list-style:none;}
.chiropractic_title_cntnt2 ul li{ font-family: 'open_sansregular'; font-size:14px; color:#232323; list-style:square ; padding:0px 0 8px 1%; margin:15px 0 0px 40px;}
.chiro_main{ width:100%; float:left; margin:20px 0 0 0px ;}
.chiro_img_main{ width:980px; float:left; margin:20px 0 0 0px ; padding:0px 0px 0 0px;}
.chiro_img_main_img_box{ width:270px; float:left; margin:0px 0px 0px 50px; padding:0px 0px 0 0px;}
.chiro_img_main_img_box_img{width:257px; float:left; margin:0px; padding-bottom:13px; background:url(../imgs/box_shadow2.png) no-repeat center bottom; }
.chiro_img_main_img_box_image{width:250px; float:left; margin:0px 0px 0px 0px; border:1px solid #d3d3d3; padding:0px; background:#FFFFFF; line-height:0}
/*CHIROPRACTIC page end*/


/*podiatry_services page start*/
.podiatry_services_title{ width:100%; float:left; margin:0px; padding:0px;}
.podiatry_services_title h3{ width:100%; float:left; margin:0px; padding:10px 0 10px 0px; font-family: 'open_sansregular'; font-size:25px; text-align:center; color:#313131; border-bottom:1px dashed #999999; text-transform:uppercase;}
.podiatry_services_title h2{ width:100%; float:left; margin:0px; padding:20px 0 0 10px; font-family: 'open_sansbold'; font-size:22px; color:#f36a22; text-transform: uppercase;}
.podiatry_services_title p{ width:100%; float:left; margin:0px; font-family: 'open_sansregular'; color:#666; font-size:14px; padding:10px 0 0 0; list-style:square; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
.podiatry_services_title ul{ width:100%; float:left; font-family: 'open_sansregular';  font-size:15px; color:#313131; padding: 0 0 0 0px; }
.podiatry_services_title ul li{ margin:0px 0 0 30px; list-style:url(../imgs/arro_icon_blue.png); padding:0px 0px 0px 10px;}
.podiatry_services_title ul li span{ font-weight:bold;}
.podiatry_services_title_vedio_main{ width:100%; float:left; margin:0px 0 0 0px; padding-bottom:10px;}
.podiatry_services_left_vedio{ width:200px; float:left; margin:20px 50px 0 30px; padding:0px;}
.podiatry_services_left_vedio_txt{ width:100%; float:left; margin:0px; font-family: 'open_sansregular';  font-size:15px; color:#313131; text-align:center;}
.podiatry_services_left_vedio_txt a{ text-decoration:none; color:#313131;}
.podiatry_services_right_vedio{ width:200px; float:left; margin:20px 0 0 0px; padding:0px 0 0 0px;}
/*podiatry_services page end*/

/*contact_us page start*/
.home_main{ width:100%; float:left; margin:0px; padding:0px;}
.home_left{ width:387px; float:left; background:url(../imgs/gettouch_bg.png) no-repeat left top; padding:14px 0 38px 33px; margin:20px 0 20px 0px; position:relative; border-radius:10px;}
.get_title{ width:50%; height:39px; top:22px; left:-9px; background:url(../imgs/contct_us_bg.png) no-repeat left top; position:absolute; padding:0px 0px 0px 10px; font-family: 'open_sansregular'; font-size:20px; color:#e4e4db; text-transform:uppercase; line-height:30px; }
.contact_form{ width:100%; float:left; margin:0px; padding: 50px 0 0 0;  }
.contact_form p { text-align:center; float:none; }
/*.contact_form ul{ width:260px; float:left; margin:0px 0 0px 0px; padding:0;}
.contact_form ul li{ width:260px; float:left; margin:10px 0px 0px 0px; padding:0; list-style:none;}
.contact_form ul li .ipt_fld{ width:280px; height:35px; float:left; margin:0px; padding:0px 0px 0px 35px; font-family: 'open_sansregular'; font-size:14px; color:#3c3c3c; line-height:35px; border:1px solid #FFF; outline:none;}
.contact_form ul li .name_fld{ background:url(../imgs/name_fld.png) no-repeat left top; border:1px solid #999; border-radius:5px;}
.contact_form ul li .phone_fld{ background:url(../imgs/fone_fld.png) no-repeat left top; border:1px solid #999; border-radius:5px;}
.contact_form ul li .email_fld{ background:url(../imgs/email_fld.png) no-repeat left top; border:1px solid #999; border-radius:5px;}
.contact_form ul li .text_fld{ width:305px; height:90px; float:left; background:url(../imgs/msg_fld.png) no-repeat left top; border:1px solid #999; outline:none; font-family: 'open_sansregular'; font-size:14px; color:#3c3c3c; text-indent:30px; resize:none; padding:5px; border-radius:5px;}
.contact_form ul li .ipt_send{ width:130px; height:32px; background:#0c3c7c; float:left;  font-family: 'open_sansregular'; font-size:15px; color:#ffffff; line-height:25px; cursor:pointer; margin:0px 0px 0px 90px; padding:0; border:none; border-radius:5px;}
.contact_form ul li .ipt_send:hover{background:#f26921; border-radius:5px;}
*/
.home_right{ width:500px; float:right; height:200px; background:#e79265 no-repeat left top; padding:20px 0 32px 0px; margin:20px 0 20px 50px; border-radius:10px;}
.home_right_box1{ width:320px; float:left; margin:0px; padding:0px;}
.home_right_box1_icon_main{ width:320px; float:left; margin:0px 0 0 0px; padding:0px 0 0px 0px; }
.home_right_box1_icon{ width:20px; float:left; margin:0px 0 0 20px; padding:0px 0 25px 0px; }
.home_right_box1_icon_txt{ width:164px; float:left; font-family: 'open_sansregular'; font-size:14px; color:#FFFFFF; margin:0px 0 0px 20px; padding:0px 0px 20px 0px; }
.home_right_box1_icon_txt h3{ width:auto; float:left; font-family: 'open_sansregular'; font-size:14px; color:#FFFFFF; margin:0px 0 0px 0px; padding:0px; border:none !important;}
.home_right_box1_icon_txt a{ text-decoration:none; float:left; color:#FFF;}
.home_right_box1_icon_txt a:hover{ text-decoration:none; color:#f36a22;}
.home_right_box1_icon_txt p{ width:100%; font-size:12px; float:left; margin:0px; color:#FFF; font-family: 'open_sansregular'; line-height:18px; padding:0px; }
.home_right_box1_icon_txt a{ color:#fff; text-decoration:none;}
.home_right_box1_icon_txt a:hover{ color:#666; text-decoration:none;}

/*contact_us page end*/


/*------ meet the team -------*/
.team_member_box{ float:left; margin:0 0 0px 0; padding:0; width:100%;}
.team_member_box ul{ float:left; margin:0px 0 25px 0; padding:0; width:100%;}
.team_member_box ul li{ float:left; margin:10px 1%; padding:2%; width:94%; height:auto; list-style:none; background:#fafafa; border:1px dashed #CCC;}


.team_member_box ul li .profile_name{ float:left; margin:0 0 20px 0; padding:18px 0 0 0; width:75%; background:url(../imgs/profile_bdr.jpg) no-repeat left top; font-family: 'open_sansregular';  font-size:22px; color:#313131;}
.pro_content{ width:100%; float:left; margin:0; padding:0;}
.pro_content img{ width:20%; height:auto; border-radius:0%; float:left; margin:0 30px 14px 0}
.pro_content span{ font-size:16px; width:100%; float:left; margin-top:10px;}
.pro_content ul{ width:100%; float:left; margin:20px 0; padding:0;}
.pro_content ul li{ width:97%; margin:0; padding:0 0 0 21px; float:left; border:0;background:url(../imgs/arro_icon_blue.png) no-repeat left 10px; line-height:30px;}

.about_us_page{ width:100%; margin:0 0 50px 0; padding:0; float:left;}
.about_us_page .Podiatry_title p{ margin:20px 0; text-align:justify}

.testimonial_page{ float:left; width:100%; margin:0; padding:0;}
.testimonial{ float:left; width:100%; margin:0; padding:0;}
.testimonial ul{ float:left; width:90%; margin:40px 5% 50px 5%; padding:0;}
.testimonial ul li{ float:left; width:92%; margin:0 0 50px 0; padding:10px 0 50px 8%; background:url(../imgs/testimonial_left.png) no-repeat left top; list-style:none; border-bottom:1px dashed #CCC}
.testimonial ul li:last-child{ border:0;}
.comment{ float:left; width:92%; margin:0; padding:0 8% 10px 0;font-family: 'open_sansregular';  font-size:15px; color:#313131;background:url(../imgs/testimonial_right.png) no-repeat right bottom; text-align:center; min-height:40px;}
.become_patient{ float:left; width:100%; margin:30px 0 50px 0; padding:0; line-height:25px;}
.become_patient a{ margin:0; padding:0; color:#f36a22;font-family: 'open_sansregular'; text-decoration:none;}
.become_patient a:hover{color:#313131;}
.find_us{float:left; width:100%; margin:30px 0 50px 0; padding:0;}
.find_us ul{float:left; width:100%; margin:30px 0 0 0; padding:0px 0 0 0; list-style:none; display:block;  }
.find_us ul li {width:100%; margin:0 0 30px 0; 	 padding:15px 2% 5px 2%; float:left; background:#f8f8f8; border-radius:5px; border:1px dashed #CCC; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.find_us ul li .clinic-logo { width:22%; float:left}
.find_us ul li .clinic-logo img {height: 110px;}
.find_us ul li .clinic-detail { width:100%; float:left}
.find_us ul li .map{width:36%; float:left; margin-left:3%; margin-top:30px;}
.find_us ul li .map iframe{padding:1px; background:#bfbebe;}


.find_us ul li .clinic-detail { width:95%; padding-left:2%; display:inline-block;vertical-align:top; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;     border-top: dashed 1px #8a8a8a; margin-top: 12px; padding-top: 15px;}
.find_us ul li .clinic-detail ul { list-style:none; padding:0; margin:0; vertical-align:top}
.find_us ul li .clinic-detail li { padding:0 0 0 35px; margin:0 0 15px 0; list-style:none; position:relative; color:#666; font-size:13px; border:0; text-align:left;}
.find_us ul li .clinic-detail h3 {font-size:18px; text-align:left; font-family: 'open_sansregular'; margin-bottom:15px; padding:0; color:#028be0; text-transform:none; border:0; line-height:24px;}
.find_us ul li .clinic-detail li a { color:#666; text-decoration:none}
.find_us ul li .clinic-detail li a:hover { color:#f36a22; text-decoration:none}
.find_us ul li .clinic-detail li:before { content:''; position:absolute; left:0; top:0; display:block}
.find_us ul li .clinic-detail li.address:before { background:url(../imgs/add_icon_blue.png) no-repeat left top; width:22px; height:27px}
.find_us ul li .clinic-detail li.phone:before { background:url(../imgs/tele-phone-blue.png) no-repeat left top; width:22px; height:13px}
.find_us ul li .clinic-detail li.fax:before { background:url(../imgs/fax_icon_blue.png) no-repeat left top; width:22px; height:16px}
.find_us ul li .clinic-detail li.facebook:before {background:url(../imgs/fb-icon-blue.png) no-repeat left top; width:22px; height:18px}

.find_us ul li  .clinic-hours { width:34%; float:right}
.find_us ul li  .clinic-hours h4 {font-size:15px; text-align:center; font-family: 'open_sansregular'; margin:0 0 5px 0; padding:0; color:#028be0; text-transform:none; border:0; line-height:24px;}
.find_us ul li  .clinic-hours ul { margin:0; padding:0; border:1px solid #ccc;}
.find_us ul li  .clinic-hours li { background:#eef7fc; margin:0;   padding:9px 10px ; border-width:0; border-bottom-width:1px; border-radius:0  }
.find_us ul li  .clinic-hours li:nth-child(2n) { background:#f6fbfe}
.find_us ul li  .clinic-hours li:first-child { border-radius:7px 7px 0 0}
.find_us ul li  .clinic-hours li:last-child { border:0; border-radius:0 0 7px 7px}
.find_us ul li  .clinic-hours li .day { widows:49%; float:left}
.find_us ul li  .clinic-hours li .hours { widows:49%; float:right}



.physiotherapy{width:100%; margin:0 0 50px 0; padding:0; float:left;}
.physiotherapy ul{ float:left; margin:20px 0 0 0; padding:0; width:100%; list-style:none;font-family: 'open_sansregular';font-size:15px;color:#666;}
.physiotherapy ul li{ float:left; margin:0 0 0 2%; padding:0 0 0 22px;width:95.5%;font-family: 'open_sansregular';font-size:15px;color:#666; line-height:35px; background:url(../imgs/arro_icon_blue.png) no-repeat left 12px;}
.about_us_banner{ width:100%; overflow:hidden; margin:0; padding:0; float:left;}
.location_icon{width:100px; margin:-65px auto 20px auto; padding:0; text-align:center; height:95px; background:#FFFFFF;  border-radius:50%; box-shadow: 0 3px 1px rgba(0,0,0,0.25); }
.location_icon img{ margin-top:10px;}
	
.msg{color:#F00; font-size:12px; float:left; width:100%; font-family: 'open_sansregular'; font-size:14px; text-align:center;}

.Podiatry_title .call-btns { margin:30px 0 0 0 ; padding:0; width:100%; float:left; }
.Podiatry_title .call-btns li { display:inline-block; width:24%; margin:0; padding:0; background:none; text-align:center }
.Podiatry_title .call-btns li a { background:#028be0; color:#fff; font-size:16px; padding:10px 20px; width:150px; display:block; border-radius:5px;}
.Podiatry_title .call-btns li a:hover { background:#f36a22}

/*------Appointment form----*/

.Podiatry_title .appointment-form { margin:10px 0 20px 0; padding:0}
.Podiatry_title .appointment-form li { margin:7px 0 7px 0; background:none; padding:0; width:100%; float:left}
.Podiatry_title .appointment-form li label { float:left; width:35%; text-align:right; font-weight:normal; padding-right:3%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-top:7px;}
.Podiatry_title .appointment-form li .field-div { width:65%; float:left}
.Podiatry_title .appointment-form li .field-div input[type="text"] { background:#f2f2f2; width:60%; padding:5px 10px; border:0px solid #ccc; height:35px; border-radius:3px; box-sizing: border-box; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.Podiatry_title .appointment-form li .field-div input[type="text"].small { width:35%}
.Podiatry_title .appointment-form li .field-div select {background:#f2f2f2; width:auto; padding:2px 10px 5px 10px; border:0px solid #ccc; height:35px; border-radius:3px;}
.Podiatry_title .appointment-form li .field-div select.hour { width:80px}
.Podiatry_title .appointment-form li .field-div input[type="radio"] { margin-top:10px;}
.Podiatry_title .appointment-form li .field-div textarea { background:#f2f2f2; width:60%; padding:5px 10px; border:0px solid #ccc; height:25px; border-radius:3px; height:80px; resize:none; font-family: 'open_sansregular';box-sizing: border-box; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.Podiatry_title .appointment-form li:last-child { text-align:center;}
.blue-btn { background:#028be0; color:#fff; font-size:14px; padding:10px 20px;  border-radius:5px; border:0; border-radius:3px; text-transform:uppercase;font-family: 'open_sansbold'; cursor:pointer; -webkit-appearance:none}
.blue-btn:hover {background:#f36a22}


.newsletter_error{color: red;
width: 239px;
float: left;}

.pro_content p { width:99%; float:none;}



.logo_main{ float:left; width:auto; margin:0px 0; padding:0; text-align:center;}
.logo_main a {font-family: 'open_sansregular'; color:#55c1d5; font-size:2em}



/*tab content*/

.tabs {
    width:100%;
	float:left;
    list-style: none;
    padding:0;
	border: 1px dashed #ccc;
	box-sizing: border-box;
	background: #f1f1f1;
    margin:30px 0;
}
.tabs:after {
    content: '';
    display: table;
    clear: both;
}
.tabs input[type=radio] {
    display:none;
}
.tabs label {
    display: block;
    float: left;
    width: 33.3333%;
    color: #000;
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    line-height: 2;
    cursor: pointer;
    border-bottom:1px solid #ccc;
    -webkit-transition: all 0.5s; /* Safari 3.1 to 6.0 */
    transition: all 0.5s;
	position:relative;
	box-shadow: 1px 0 0 0px #ddd;
}

.tabs.four label{width:25%;}

.tabs [id^="tab"]:checked + label:after, .tabs [id^="tab"]:checked + label:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.tabs [id^="tab"]:checked + label:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #3498db;
	border-width: 10px;
	margin-left: -10px;
}


.tabs label:hover {
    color: #3498db;
    border-bottom:1px solid #3498db;
}
.tab-content {
    display: none;
    width: 100%;
    float: left;
        padding: 30px 15px 0 15px;
    box-sizing: border-box;
    background-color:#ffffff;
}

.tab-content * {
    -webkit-animation: scale 0.7s ease-in-out;
    -moz-animation: scale 0.7s ease-in-out;
    animation: scale 0.7s ease-in-out;
}
@keyframes scale {
  0% {
    transform: scale(0.9);
    opacity: 0;
    }
  50% {
    transform: scale(1.01);
    opacity: 0.5;
    }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.tabs [id^="tab"]:checked + label {
    background: #FFF;
    border-bottom:1px solid #3498db;
    color: #3498db;
}
#tab1:checked ~ #tab-content1,
#tab2:checked ~ #tab-content2,
#tab3:checked ~ #tab-content3,
#tab4:checked ~ #tab-content4 {
    display: block;
}



.find_us h3{margin: 0 0 25px 0; padding: 0 0 5px 0;     border-bottom: 1px #ccc dashed; font-size: 18px; text-align: left; text-transform: none;}

.chiropractic_title_cntnt .massage_img_main_img_box{ width:auto;}